/*
 *   This file was automatically generated by version 1.7 of cextract.
 *   Manual editing not recommended.
 *
 *   Created: Wed Jun 23 14:30:14 2004
 */
#ifndef __CEXTRACT__

extern void anim_walk_controller_interface ( AnimProb * AnimProbPt );

#endif /* __CEXTRACT__ */
